{
    "attributes": {
        "PICS_CERTIFICATE_SELECTION": {
            "isGenerated": false,
            "key": "PICS_CERTIFICATE_SELECTION",
            "origin": "d1828648-5927-4774-a8d0-939ebb26a6e7",
            "type": "STRING",
            "value": "false"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "d1828648-5927-4774-a8d0-939ebb26a6e7",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "d1828648-5927-4774-a8d0-939ebb26a6e7",
            "type": "STRING",
            "value": "Check that the secured GeoNetworking message contains exactly one HeaderField generation_location and this location is inside the certificate validation restriction"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "d1828648-5927-4774-a8d0-939ebb26a6e7",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a DENM\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tcontaining header_fields['signed_info'].certificate\r\n\t\t\t\tcontaining validity_restrictions ['region']\r\n\t\t\t\t\tcontaining region.region_type\r\n\t\t\t\t\t\tindicating 'circle'\r\n\t\t\t\t\tcontaining region.circular_region\r\n\t\t\t\t\t\tindicating REGION\r\n\t\t\t\tor containing region.region_type\r\n\t\t\t\t\t\tindicating 'rectangle'\r\n\t\t\t\t\tcontaining region.rectangular_region\r\n\t\t\t\t\t\tcontaining array of rectangles\r\n\t\t\t\t\t\t\tindicating REGION\r\n\t\t\t\tor containing region.region_type\r\n\t\t\t\t\t\tindicating 'polygonal'\r\n\t\t\t\t\tcontaining region.polygonal_region\r\n\t\t\t\t\t\tindicating REGION\r\n\t\t\t\tor containing region.region_type\r\n\t\t\t\t\t\tindicating 'id_region'\r\n\t\t\t\t\tcontaining region.circular_region\r\n\t\t\t\t\t\tindicating REGION\r\n\t\t\tand containing exactly one header_field ['generation_location']\r\n\t\t\t\tcontaining generation_location\r\n\t\t\t\t\tindicating location inside the REGION"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "d1828648-5927-4774-a8d0-939ebb26a6e7",
            "type": "STRING",
            "value": "verified"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "d1828648-5927-4774-a8d0-939ebb26a6e7",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "d1828648-5927-4774-a8d0-939ebb26a6e7"
}